<script language="javascript">
  var tags=document.getElementsByTagName("INPUT");
  for(var a=0;a<tags.length;a++)
  {
    i = tags[a].id.indexOf( "dbgrid3" );
    if( i != -1)
    {
      dbgrid3_ID = findDOM( tags[a].id, 0 );
      dbgrid3_ID.attachEvent( "onchange" , dbgrid3_onChange );
      dbgrid3_ID.attachEvent( "onfocus"  , dbgrid3_onFocus );
      dbgrid3_ID.attachEvent( "onblur"   , dbgrid3_onBlur );
    }
  }
  
  function dbgrid3_onChange( evt )
  {
    
  }
  
  function dbgrid3_onFocus( evt )
  {
    
  }
  
  function dbgrid3_onBlur( evt )
  {
    
  }
  
</script>
